/*
 *  A generalized stylesheet for my site.
 *  This file is @imported by all pages (20030810).
 */

/*
 * Font-faces and text effects added 20110201
 * Settled on Ubuntu headers and Terminus body
 * 20110226: Terminus out, Arial in.
 */
@font-face {
  font-family: "Ubuntu";
  src: url('/fonts/ubuntu-r-webfont.ttf') format('truetype'), url('/fonts/ubuntu-r-webfont.woff') format('woff');
}

/*
@font-face {
  font-family: "Terminus";
  src: url('/fonts/Terminus.ttf') format('truetype');
}
*/

body {
  background-image: url(/images/mlsolid20.jpg);
  background-repeat: no-repeat;
  font-family: Arial, sans-serif;
  padding: 0;
  margin: 0;
}

#content {
    padding: 0.5em;
    margin:  0.5em;
}

h1,h2,h3 {
  font-family: "Ubuntu";
  text-shadow: 0.2em 0.2em 0.2em rgba(0,0,0,0.3), -1px -1px 0 rgba(0,0,255,0.5);
}

h1 {
  font-size: 2em;
}

.noshow {display: none}

.graybg {background-color: #dddddd}

span.footer {
  color: black;
  font-size: 8pt;
  float: right;
  text-align: right;
  padding: 0 0.5em 0.5em 0;
}

/*
@media only screen
and (min-width: 5em)
and (max-width: 15em) {
    .readable {
        width: 15em;
    }
}
@media only screen
and (min-width: 15em)
and (max-width: 20em) {
    .readable {
        width: 15em;
        padding-left: 2em;
    }
}
@media only screen
and (min-width: 20em)
and (max-width: 25em) {
    .readable {
        width: 20em;
        padding-left: 2em;
    }
}
@media only screen
and (min-width: 25em)
and (max-width: 30em) {
    .readable {
        width: 25em;
        padding-left: 3em;
    }
}
@media only screen
and (min-width: 30em)
and (max-width: 35em) {
    .readable {
        width: 25em;
        padding-left: 3em;
    }
}
@media only screen
and (min-width: 35em)
and (max-width: 40em) {
    .readable {
        width: 35em;
        padding-left: 3em;
    }
}
@media only screen
and (min-width: 40em) {
    .readable {
        width: 35em;
        padding-left: 15%;
    }
}
*/

.readable {
    max-width: 35em;
    margin: auto;
}

.readableleft {
  /* Added 20080928 */
  width: 35em;
}

a {
  text-decoration: none;
}
a:hover {
  text-shadow: 1px 1px 0 rgba(255,128,0,0.5), -1px -1px 0 rgba(255,128,0,0.5);
}

